Subject: (urth) Back on Track

From: Alice Turner <al at interport.net>
Date: Mon, 25 Aug 1997 08:34:42 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

----------
> Just for the record, I did post a some Christ-figure suggestions in one
of
> my posts. Remember, that for Wolfe, Christians are living in imitation of
> Christ, so all of Wolfe's "Christ figures" are really "Christian
figures."
> 
> If my post on this did not go through, I can resend it.

In your long numbered post, sent just after your server reconnected, you
said specifically that you did not consider this a Christian story, and I
disagreed with that. If, in another post, you changed your mind, no, it
didn't go through.

-alga-